<?php

class EWRmedio_Listener_Model
{
    public static function user($class, array &$extend)
    {
		// XenForo_Model_User
		$extend[] = 'EWRmedio_Model_User';
	}
	
    public static function sitemap($class, array &$extend)
    {
		// XenForo_Model_Sitemap
		$extend[] = 'EWRmedio_Model_Sitemap';
	}
}